span.system-title {
	color: #748E1F;
    position: relative;
    top: 28px;
    left: 106px;
    font-size: 27px;
    font-family: PFDocument;
}

#siteIcon
{
min-width: 386px;
width:100%;
height:80px;
line-height:64px;
margin-right:20px;
float:left;
background-repeat: no-repeat;
background-image: url(/icons/globaluser_portal/images/LogoELnoTitle.png);
}

#s4-titlerow{height:87px;padding:0;background-color: #e6e7e8;}

.topArea-logo{width:100%;height:80px;padding-top:6px;float:left;}

html, body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
/*    height:100%;*/
    font-family: Calibri;
    color:#636363;
    font-size:15px;
}

div{
 font-size: 15px;
}

.copyright {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #FFF;
    text-align: center;
}

.headtitle {    
    font-family:"PFDocument Bold";
    font-size: 20px;
    font-style: normal;
    font-weight: bolder;
    color: #FFF;
    vertical-align:central;
    text-indent: 100px;
    line-height:25px;
    
    background-image:url(/icons/globaluser/images/systemTitle.jpg);
    background-repeat:no-repeat;
    background-size:auto;
    margin-top:30px;
}

.title {
    
    font-size: 15px;
    font-weight: bold;
    color:#333;
    text-transform:uppercase;
    
}



.bold{
    font-size: 15px;
    font-weight:bold;
    color:#333;
} 

.title_bold{
    font-size: 15px;
    font-weight:bold;
    color:#666666;
} 

.text{
    font-size: 15px;
    font-weight:normal;
    color:#333;
    
    
}

.errorm{
    
    font-size: 14px;
    font-weight:bold;
    color:#FF0000;
    
    
}

.mainarea{
  text-align:left; 
  vertical-align:top;
  display:block;
  margin:15px;
    }

.buttons_area{
  margin-top:40px; 
    }    

.basic_table {
    border-width:1px;
    border-style:solid;
    border-color:#636363;
    color:#636363;
    border-collapse:collapse;
    padding:4px;
}

.basic_table td {
    border-width:1px;
    border-style:solid;
    border-color:#636363;
    font-size: 15px;
    
}

.table_head {
    background-color:#CCCCCC;
    font-weight:bold;
    font-size: 15px;
    
}

.info, .success, .warning, .error, .validation {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.info {
color: #00529B;
background-color: #BDE5F8;
background-image: url(/icons/globaluser/images/info.png);
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url(/icons/globaluser/images/success.png);
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url(/icons/globaluser/images/warning.png);
}
.error {
color: #D8000C;
background-color: #FFBABA;
background-image: url(/icons/globaluser/images/error.png);
}


.table_highlight {
    background-color:#FFFF80;
    }
    
.labels {
    font-weight:bold;
    text-align:right;
    font-size:12px;
    color:#333;
}

.required {
    }
    
    .node_content{
        padding-left:30px; 
    }
     
    .node_title{
        vertical-align:top;
    }
     
    .link_text{
        font-family: Arial, Helvetica, sans-serif;
        font-size:13px;
        text-decoration:none;
    }
     
    .link_text:hover{
        text-shadow:#FFCC00;
        font-weight:bold;
    }
     
    .node_title{
        font-family: Arial, Helvetica, sans-serif;
        font-size:13px;
        font-weight:bold;
        text-decoration:none;
    }
    
.systemtitle {
    
    font-size: 20px;
    font-weight: bold;
    color:#333;
    text-transform:uppercase;
    
}

#Header {
    position: fixed;
    top: 0px;
    z-index: 9000;
}

#topAreaNavigation {
    position: fixed;
    top: 87px;
    z-index: 10000;
}

#contentRow {
    margin-top: 127px;
    min-height: 760px;
}

@font-face {
    font-family: PFDocument;
    src: url(/icons/globaluser_portal/fonts/PFDORG__.woff);
}

@font-face {
    font-family: "PFDocument Bold";
    src: url(/icons/globaluser_portal/fonts/PFDOB___.woff);
}

@font-face {
    font-family: "PFDocument Italic";
    src: url(/icons/globaluser_portal/fonts/PFDOI___.woff);
}

@font-face {
    font-family: "PFDocument BoldItalic";
    src: url(/icons/globaluser_portal/fonts/PFDOBI__.woff);
}
